@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #D4A373;
}

/*連結顏色設定*/
a {
    color: rgb(194, 20, 20);
}
a:hover {
    color: rgba(115, 55, 12, 0.646);
    text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer {
    text-align: left;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1 {
    width: 500px;
    margin: auto;
    padding: 10px;
    border: 2px solid #000000;
    background-color: cornflowerblue;
    color: aliceblue;
    text-align: center;
    font-size: 300%;
}

/*次標題設定*/
.h {
    width: 200px;
    padding: 15px;
    border: 1px dashed #000;
    border-left: 15px solid #ad5e0f;
    color: rgb(100, 213, 213);
    font-size: 200%;
}

/*小標題設定*/


/*內容區塊邊框設定*/
#contents {
    margin: 25px 50px 25px 5px;
    padding: 15px 20px;
    border: 2px solid rgb(174, 10, 10);
    background-color: #FFF;
}

/*「更多介紹」連結設定*/


/*連結圖示設定*/


/*區塊間分隔*/
content > section + section {
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/
